apiVersion: v1
kind: Namespace
metadata:
  name: {{ (index .Values.chart.namespace .Values.global.env).name }}
  labels:
    app.kubernetes.io/managed-by: Helm
  annotations:
    meta.helm.sh/release-name: {{ .Values.global.helm_release_name }}
    meta.helm.sh/release-namespace: {{ (index .Values.chart.namespace .Values.global.env).name }}

